/* Footer Style End Here */
blockquote, p, ul, ol{margin:0px; padding:0px;}
.google-srchbtn{ background:url("http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/sprite.png") no-repeat transparent; }
.footer{ width:995px; margin:0 auto; clear:both; font-size:13px; color:#fff; font-family:Arial, Helvetica, sans-serif; background:#FFF; padding:10px 0px 0px 0px; border:0; line-height:normal; font-weight:normal;}
.footer ul,.footer ul li,.footer a{ list-style:none; line-height:normal !important;font-family:Arial, Helvetica, sans-serif;}
.footer .footer-icons .facebook, .footer .footer-icons .twitter, .footer .footer-icons .gplus, .footer .footer-icons .youtube,
.footer .footer-icons .email, .footer .footer-icons .mobileapps, .footer .footer-icons .iphone, .footer .footer-icons .android, 
.footer .footer-icons .rss, .footer ul li .new{ background:url("http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/sprite.png") no-repeat; }
.footer a, .footer a:hover{ color:#fff; text-decoration:none; }				
.footer h3{ border-bottom: 3px solid #868686; color:#fff;  font-family:arial; font-size:15px !important; font-weight:bold; padding:0 0 2px; line-height:20px !important; font-family:Arial, Helvetica, sans-serif; }
.footer .footer-icons{ width:100%; float:left; background:#fff; border-top:1px solid #E5E5E5; padding:10px 0px; height:35px;}
.footer .footer-icons form{ margin-top:7px; float:right; }
.footer .footer-icons .follow-text{ float:left; height:35px; line-height:35px; margin-right:10px; font-family:arial; font-size:19px; color:#404040; }
.footer .footer-icons .facebook, .footer .footer-icons .twitter, .footer .footer-icons .gplus, .footer .footer-icons .youtube,
.footer .footer-icons .email, .footer .footer-icons .mobileapps, .footer .footer-icons .iphone, .footer .footer-icons .android, 
.footer .footer-icons .rss{ text-indent:-10000px; margin-right:10px; float:left; width:35px; height:35px; }
.footer .footer-icons .facebook{ background-position:0 -52px; }
.footer .footer-icons .twitter{ background-position:-45px -52px; }
.footer .footer-icons .gplus{ background-position:-89px -52px; }
.footer .footer-icons .youtube{ background-position:-136px -52px; }
.footer .footer-icons .email{ background-position:-182px -52px; }
.footer .footer-icons .mobileapps{ background-position:-227px -52px; }
.footer .footer-icons .iphone{ background-position:-272px -52px; }
.footer .footer-icons .android{ background-position:-314px -52px; }
.footer .footer-icons .rss{ background-position:-359px -52px; }		
.footer .footermain{ width:975px; padding:10px; float:left; background:#505050; text-align:left; }
.footer ul li{ float:left; padding:5px 0px 0px; width:100%; line-height:normal;}
.footer ul li .new{ background-position:right -302px; padding-right:35px; }	
.footer .footermain .footer-left{ width:530px; padding:10px; float:left; background:#626262; border-radius:5px; }
.footer .footermain .footer-left ul{ width:150px; float:left; }
.footer .footermain .footer-left ul.left{ width:150px; }
.footer .footermain .footer-left ul.mid{ width:200px; }
.footer .footermain .footer-left ul.right{ width:140px; }
.footer .footermain .footer-right{ width:380px; float:right; padding:10px; padding-right:0px; }
.footer .footermain .footer-right .infotainment{ width:155px; float:left; }
.footer .footermain .footer-right .groupsites{ width:200px; float:right; }
.footer .footermain .footer-right .groupsites li span{ width:100%; color:#A1A0A0; float:left; }
.footer .footermain .footer-right .footer-logos{ width:100%; float:left; padding-top:10px; }
.footer .footermain .footer-bottomlinks{ font-family:Arial, Helvetica, sans-serif; width:100%; float:left; background:#626262; border-radius:5px; height:43px; line-height:43px; margin-top:10px;  }
.footer .footermain .footer-bottomlinks .aboutus{float:left; background:#404040; border-radius:5px 0px 0px 5px; font-size:15px; padding:0px 15px; }
.footer .footermain .footer-bottomlinks a{ padding:0px 15px; }
.footer .footermain .footer-copyright{font-family:Arial, Helvetica, sans-serif; width:100%; float:left; text-align:center; color:#B5B5B5; padding:5px 0px; font-size:12px; line-height:normal;}
.google-srchbtn{ margin:0px; padding:0px; width:44px; height:24px; margin-left:5px; float:left; background-position: -250px -241px; border:none; cursor:pointer; }
.google-srchbox{ padding:3px; float:left; width:245px;border: 1px solid #7E9DB9;padding:2px; font-family:Arial, Helvetica, sans-serif;}